   .header .logo a{ background-size: auto 77px;}
.header .toplink{}
.header .top:after,
.headfix  .toplink:after,
.header .toplink:after {
    clear: both;
    content: "";
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;}
.header .top .rt li:hover a,
.headfix .toplink li:hover a,
.header .toplink li:hover a{
    background: #1151af;
    color: #fff;}
.header .top .rt li.weixin,
.headfix .toplink li.weixin,
.header .toplink li.weixin {
    position: relative;}
.header .top .rt li.weixin .ewm,
.headfix .toplink li.weixin .ewm,
.header .toplink li.weixin .ewm {
    position: absolute;
    top: 120%;
    left: 50%;
    width: 120px;
    margin-left: -60px;
    transform: translateY(-150%);
    transition: .5s
;}
.header .top .rt li.weixin:hover .ewm,
.headfix .toplink  li.weixin:hover .ewm,
.header .toplink  li.weixin:hover .ewm {
    transform: translateY(0);}
.banner img{width:100%; height:auto;}
.jyjxzdh {
    margin: 20px auto;}
.jyjxzdh .jyzdh {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;}
.jyjxzdh .jyzdh h3 {
    background: #1151af;
    display: inline-block;
    width: 200px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    border-top: 4px solid #e2d095;}
.jyjxzdh .jysj {
    width: 100%;
    display: flex;
    flex-wrap: wrap;}
.jyjxzdh .jysj a {
    height: 46px;
    line-height: 46px;
    width: 23%;
    margin: 0 1%;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    margin-top: 10px;
    margin-bottom: 10px;}
.jyjxzdh .jysj a:hover {
    background-color: #1151af;
    color: #FFF;}




@media (max-width: 1280px){
.jyjxzdh .jysj a {
    width: 31.333%;}
}
@media (max-width: 992px){
.jyjxzdh .jysj a {
    width: 48%;}
}
.foot-info .lf {
    float: left;
    padding-top: 25px;}

.foot-info .lf a {
    float: left;
    margin-right: 8px;}

.foot-info .lf img {
    vertical-align: middle;
    height: 54px;}

.foot-info .mid {
    float: left;
    margin-left: 20px;}


@media (max-width: 768px) {
.foot-info .mid {
    float: none;
    margin-top: 10px;
    text-align: center;}
 .foot-info .lf {
        float: none;
        text-align: center;}
    .foot-info .lf a {
        float: none;
        display: inline-block;}
    .foot-info .mid {
        float: none;
        margin-top: 10px;
        text-align: center;}
    .foot-info .rt {
        float: none;
        margin-top: 10px;
        text-align: center;}
    .foot-info .rt li {
        float: none;
        display: inline-block;}}
/* style */
